﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>distribucion con grid</title>
<style>
	#container{
		height:500px;
		max-width:100%;
		background-color:black;
		display:grid;
		padding:5px;
		grid-template-columns:repeat(5,1fr);
		grid-template-rows:repeat(4,1fr);
		gap:5px;
	}
	div{
		background-color:red;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		color:white;
		font-size:large;
	}
	#uno{
		grid-column:1/4;
		grid-row:1/3;
		background-color:mediumorchid;
	}
	#dos{
		grid-column:4/6;
		grid-row:1;
		background-color:blue;
	}
	#tres{
		grid-column:4/6;
		grid-row:2;
		background-color:gold;
	}
	
	#cuatro{
		grid-column:1/6;
		grid-row:3;
		background-color:chocolate;
			
	}





</style>
</head>
<body>
	<div id="container">
		<div id="uno">1</div>
		<div id="dos">2</div>
		<div id="tres">3</div>
		<div id="cuatro">4</div>
		<div id="cinco">5</div>
		<div id="seis">6</div>
		<div id="siete">7</div>
		<div id="ocho">8</div>
		<div id="nueve">9</div>
	</div>
</body>
</html>
